Subject: Bug (ID Y777J): (fwd)

From: guyrin <[email-masked]>
Date: Mon, 1 Dec 1997 20:13:12 -0500 (EST)

I sent the following message to Pine  Developers and their form
response suggested I post this request to their news group.  Can anyone
help?  Thanks,
			[email-masked]

---------- Forwarded message ----------
Date: Mon, 1 Dec 1997 11:13:56 -0500 (EST)
From: guyrin <[email-masked]>
To: Pine Developers <[email-masked]>
Subject: Bug (ID Y777J): 

My internet access server is at Penn State in State College ,  PA where I 
live.  I spend most of the winter in North Miami Beach, Florida.  While
in Florida I use Prodigy Internet to telnet to my server in PA. I use
pine to access my e-mail.  However, I find that I am not able to print
my e-mail messages from pine.  I am using print to ainsi as I do in
PA.

	Is there a way I can print from Pine when in Florida?  I 
appreciate your suggestions.

			Guy E. Rindone
			[email-masked]

========== struct pine * ==========
ui:	login = rindone, full = Guy Rindone
	home = /home/faculty/rindone
home_dir=	/home/faculty/rindone
hostname=	pangaea
localdom=	pangaea
userdom=	ems.psu.edu
maildom=	ems.psu.edu
cur_cntxt=	mail/[]
cur_fldr=	INBOX
actual mbox=	inbox
msgmap: tot=0, cur=0, del=0, hid=0, exld=0, slct=0, sort=Arrival
inbox is mail_stream
term type=vt100, ttyname=/dev/pts/2, size=24x80, speed=normal
======= Current_val options set =======
        personal-name : guyrin
              user-id : rindone
          user-domain : ems.psu.edu
          nntp-server : news.ems.psu.edu
           inbox-path : inbox
   folder-collections : mail/[]
     news-collections : *{news.ems.psu.edu/nntp}[]
          default-fcc : sent-mail
     postponed-folder : postponed-msgs
       mail-directory : mail
       signature-file : .signature
         address-book : .addressbook
  saved-msg-name-rule : default-folder
        fcc-name-rule : default-fcc
             sort-key : arrival
   addrbook-sort-rule : fullname-with-lists-last
 use-only-domain-name : no
              printer : attached-to-ansi
 personal-print-comma : prt
     standard-printer : lp
 last-time-prune-ques : 97.12
    last-version-used : 3.91
        bugs-fullname : Pine Developers
         bugs-address : [email-masked]
       elm-style-save : no
      header-in-reply : no
        feature-level : sapling
      old-style-reply : no
       save-by-sender : no
======= Command_line_val options set =======
======= User_val options set (/home/faculty/rindone/.pinerc) =======
        personal-name : guyrin
          user-domain : ems.psu.edu
          nntp-server : news.ems.psu.edu
   folder-collections : mail/[]
              printer : attached-to-ansi
 personal-print-comma : prt
 last-time-prune-ques : 97.12
    last-version-used : 3.91
======= Global_val options set (/usr/local/lib/pine.conf) =======
           inbox-path : inbox
          default-fcc : sent-mail
     postponed-folder : postponed-msgs
       mail-directory : mail
       signature-file : .signature
         address-book : .addressbook
  saved-msg-name-rule : default-folder
        fcc-name-rule : default-fcc
             sort-key : arrival
   addrbook-sort-rule : fullname-with-lists-last
 use-only-domain-name : no
              printer : attached-to-ansi
     standard-printer : lp
        bugs-fullname : Pine Developers
         bugs-address : [email-masked]
       elm-style-save : no
      header-in-reply : no
        feature-level : sapling
      old-style-reply : no
       save-by-sender : no
======= Fixed_val options set (NO pine.conf.fixed) =======
========== Feature settings ==========
  no-assume-slow-link
  no-auto-move-read-msgs
  no-auto-open-next-unread
  no-compose-rejects-unqualified-addrs
  no-compose-sets-newsgroup-without-confirm
  no-delete-skips-deleted
  no-disable-config-cmd
  no-disable-keyboard-lock-cmd
  no-disable-password-cmd
  no-disable-update-cmd
  no-enable-aggregate-command-set
  no-enable-alternate-editor-cmd
  no-enable-alternate-editor-implicitly
  no-enable-bounce-cmd
  no-enable-flag-cmd
  no-enable-full-header-cmd
  no-enable-incoming-folders
  no-enable-jump-shortcut
  no-enable-mail-check-cue
  no-enable-suspend
  no-enable-tab-completion
  no-enable-unix-pipe-cmd
  no-expanded-view-of-addressbooks
  no-expanded-view-of-folders
  no-expunge-without-confirm
  no-include-attachments-in-reply
  no-include-header-in-reply
  no-include-text-in-reply
  no-news-approximates-new-status
  no-news-post-without-validation
  no-news-read-in-newsrc-order
  no-preserve-start-stop-characters
  no-quell-user-lookup-in-passwd-file
  no-quit-without-confirm
  no-save-will-quote-leading-froms
  no-save-will-not-delete
  no-save-will-advance
  no-select-without-confirm
  no-show-selected-in-boldface
  no-signature-at-bottom
  no-use-current-dir
  no-use-function-keys